/* размеры, расположения  */
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
p,
ul,
figure,
html,
a {
  margin: 0;
}
div {
  transition: background 0.3s ease, color 0.2s linear;
}

/* reset */

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bth-reset {
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.img-reset {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* global */

.container {
  max-width: 1170px;
  margin: 0 auto;
}

.title {
  margin: 0;
  margin-bottom: 20px;
  padding-left: 40px;
  margin-bottom: 20px;
}

.hero-descr {
  max-width: 888px;
}

.services-text {
  max-width: 402px;
}

.services-card-content {
  padding: 28px 35px 32px 45px;
  border-radius: 0px 0px 15px 15px;
}

.flex {
  display: flex;
}

.placement-card-country {
  display: inline-block;
  margin-bottom: 15px;
}

.placement-card-title {
  margin-bottom: 15px;
}

.price-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

/* Заголовок */

.header__logo {
  margin-right: 10px;
}

.header__top {
  display: flex;
  align-items: center;
  padding: 30px 0;
}

.header__nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 45px;
}
.header__list {
  display: flex;
  align-items: center;
}

.header__item {
  display: inline-block;
  /* margin-right: 0px; */
}

.header__item:not(:last-child) {
  margin-right: 45px;
}

.header-list {
  display: inline-block;
}

.header__left-top {
  margin-right: auto;
  display: flex;
  align-items: center;
}

.header__logo {
  margin-right: 10px;
}

/* Спецпредложение */

.offer-title {
  margin: 0;
  margin-bottom: 20px;
  width: 420px;
  height: 80px;
  margin-bottom: 15px;
}

.offer-title--big {
  margin-bottom: 15px;
  width: 299px;
}

.offer-price {
  margin-bottom: 47px;
}

.offer-price--big {
  margin-bottom: 47px;
}

.offer-link {
  background-repeat: no-repeat;
  background-position: right center;
  width: 105px;
}

.offer__content {
  display: flex;
  justify-content: space-between;
}

.offer__left {
  display: flex;
  flex-direction: column;
  min-width: 573px;
  margin-right: 24px;
}

.offer-article {
  display: flex;
  flex-direction: column;
  padding: 40px 45px;
}

.offer-article:not(:last-child) {
  margin-bottom: 24px;
}

.offer-article--big {
  justify-content: flex-end;
  width: 573px;
  height: 540px;
}

/* Услуги */

.services__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.services__item {
  width: 572px;
  margin-bottom: 24px;
  border-radius: 15px;
}

.servise__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* Преимущества */

.advantages__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.advantages-ico {
  width: 66px;
  height: 66px;
  margin-bottom: 10px;
}

.advantages__item {
  width: 276px;
  height: 276px;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 40px 42px 32px 45px;
}

.advantages__text {
  display: flex;
}

/* Размещение */

.placement__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 47px;
}

.placement__item {
  margin-bottom: 24px;
}

.placement__item_last {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 27px;
}

.header__phone {
  margin-right: auto;
}

.header-logo {
  margin-right: 40px;
}

.header__lk {
  background-position: left center;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  padding-left: 30px;
}

.header__nav {
  border-radius: 15px;
}

.headeimgr__bottons {
  display: flex;
  justify-content: flex-end;
}

.header__bth {
  margin-right: 0px;
  border-radius: 10px;
  padding: 13px 20px;
}

.header__bottons {
  display: flex;
  align-items: center;
}

.header__bth:not(:last-child) {
  margin-right: 40px;
}

.placement-price-wrapper {
  padding: 36px 30px 32px 45px;
}

.rating {
  align-items: center;
}

.star-vector {
  margin-right: 5px;
}

.bth-placement {
  display: block;
}

.placement-card-country {
  margin-bottom: 20px;
}

/* .placement-price-wrapper,
.placement-card-country {
  margin-bottom: 15px;
} */

.placement-card-price {
  margin-right: 64px;
}

.placement__item {
  border-radius: 15px;
  width: 374px;
  height: 440px;
}

/* tour */

.tour {
  background: #e9e9e9;
  border-radius: 15px;
  padding: 45px;
}

.form {
  display: flex;
}

.tab-info {
  margin-bottom: 20px;
}

.form {
  border-radius: 15px;
  padding: 32px;
  justify-content: space-between;
}

.header__nav,
.offer__content,
.main__about-us {
  margin-bottom: 70px;
}

.servise__list {
  margin-bottom: 48px;
}

.advantages__list {
  margin-bottom: 52px;
}
.title-tour {
  padding-left: 0;
  margin-top: 0;
  margin-left: -5px;
}

.form__bth {
  padding: 13px 30px;
}

.tab-number {
  border-bottom: 1px solid #e9e9e9;
  max-width: 121px;
}

.con__bth {
  padding: 27px 30px;
}

.сontacts-con {
  padding: 45px;
  border-radius: 15px;
}

.tab-сontacts {
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 24px;
  padding-bottom: 32px;
  min-width: 375px;
}

.title-сontacts {
  margin-right: 25px;
}

.сontacts {
  margin-bottom: 40px;
}

.footer {
  background: #333333;
  border-radius: 15px;
  padding: 45px;
  margin-bottom: 30px;
}

.footer-text {
  margin-right: 125px;
}

.mb37 {
  margin-bottom: 37px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb4 {
  margin-bottom: 4px;
}

.block {
  display: block;
}

.form {
  max-height: 106px;
}

.tour {
  margin-bottom: 72px;
}
